{% load static %}
<!DOCTYPE HTML>

<html>
    <head>
        <link rel="stylesheet" type="text/css" href="{% static 'admin/css/style.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'admin/css/bootstrap.css' %}">
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Landing</title>
    </head>
<body>
    <div class="div-find-konco">
        <h1 id=apakabar style="text-align:center" class="h-fk">Halo, apa kabar?</h1>
        <p style="text-align:center" class="text-fk">Tuliskan statusmu di sini</p>
        <div class ="outer-form form-column col-4 ">
            <form action="" method="POST" class="all-form" name="status">
                {% csrf_token %}
              <div class="form-status">
                 {{ form }}
              </div>
            <button id="submit">Submit</button>
            </form>
          </div>
    </div>

    <div class="dalam-border">
    <h3 id="daftar"><b>Daftar Status</b></h3>    
    {% for status in status %}
        <div class="card konco bg-light text-dark" style="max-width: 78rem;">
            <div class="card-header bg-info title-name text-white">{{ status.date }}</div>
            <div class="card-body text-primary"></div>
                <p class="card-title">{{ status.status }}</p>
            </div>
        </div>
        {% endfor %}    
    </div>

      <footer>
        <div class ="footer-border" >
            <p class="text-footer"> Story 6 PPW Tesalonika </p>
        </div>
    </footer>
</body>
</html>
